system:
    configured_version: 0.10.1
    timezone: Europe/Paris
    card_enabled: true
    cal_enabled: true
    dav_auth_type: Basic
    admin_passwordhash: 37c2938d9257c1494bd1bfd742fea7f0a5a3ae5d8cb0ac021192fc5cfafd2ac9
    failed_access_message: 'user %u authentication failure for Baikal'
    auth_realm: BaikalDAV
    base_uri: ''
    invite_from: noreply@mueckentoetolin.spdns.de
database:
    sqlite_file: /var/www/baikal/Specific/db/db.sqlite
    backend: mysql
    mysql_host: 192.168.0.11
    mysql_dbname: baikal
    mysql_username: baikal
    mysql_password: baikal
    encryption_key: 110ad7ca697720c803c254fee34482ef
    pgsql_host: ''
    pgsql_dbname: ''
    pgsql_username: ''
    pgsql_password: ''
